import React from 'react';
export default function FormatColorText(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M55 0v-180h851V0zm134-300 240-566h112l234 566H660l-53-136H351l-54 136zm190-212h201l-98-260h-4z" })));
}
